<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1960-10-18 05:45:00.00 GD 00h17'40.52" E 51d11'44.08" N</id>
<person>
<lastname>Van Damme</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1960-10-18 05:45:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1960-10-18 05:45:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1960-10-18 06:45:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1960-10-18 06:45:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Antwerpen</county>
<city>Antwerpen</city>
<longitude>00h17'40.52" E</longitude>
<latitude> 51d11'44.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Vlaanderen</state>
<country>Belgique</country>
</horoscope>
